BODY {
   font-family: arial;
   font-size: 6em;
   line-height: 70;
   border-width: none none none none;
   border-color:    #0e0e0e;
   border-style: none none none none;
   background-position: top left;
}

.logo {
   border-width: medium medium medium medium;
   border-color:    ;
   border-style: none none none none;
   color: #7e8bb5;
   background-position: top left;
}

.maincontent {
   border-width: 2px;
   
   padding-top: 0.5em;
   padding-right: 0.5em;
   padding-bottom: 0em;
   padding-left: 0.5em;
   
   border-color:    #0e0e0e;
   border-style: dotted dotted dotted dotted;
}

P:first-letter {
	font-size: 125%;
}

.navigation TD {
   font-weight: bold;
   font-size: small;
   padding-top: 0.7em;
   padding-right: 0.7em;
   padding-bottom: 0.7em;
   padding-left: 0.7em;
   border-width: normal;
   border-color: #808080;
   border-style: solid;
   color: #ffffff;
   background-color: #a9a9a9;
   background-position: top left;
   text-align: center;
}

.navigation TD:hover {
   background-color: #b9b9b9;
   border-color: #909090;
}

A:link {
	color: #2b7fff;
}

A:active {
	color: #ffffff;
}

A:visited {
	color: #000;
}


A:hover {
	color: #f5ffa7;
}

.logoimg {
   padding-top: 2em;
   padding-right: 2em;
   padding-bottom: 2em;
   padding-left: 2em;
}

TD.update {
   font-style: italic;
   font-size: x-small;
}

/* Definitions for the news page */
.newsItem {
   background-color: #b9b9b9;
   
   border-width: 1px;
   border-color:    #0e0e0e;
   border-style: solid solid solid solid;
   margin-bottom: 0.5em;
}

.newsHeader {
    /*background-color: #b0c4de;
   background-color: #7e8bb5;*/
   background-color: #a9a9a9;
   
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   font-family: Arial,Helvetica,Verdana,sans-serif;
   font-weight: bold;
}

.newsDate {
    background-color: #808080;
    float: left
    font-style: italic;
}

.newsBody {
   padding-top: 2px;
   padding-right: 2px;
   padding-bottom: 2px;
   padding-left: 2px;
}

/* Definitions for the faq page */
.faqItem {
   background-color: #b9b9b9;
   border-width: 1px;
   border-color:    #0e0e0e;
   border-style: solid solid solid solid;
   
   margin-bottom: 0.5em;
}

.faqQuestion {
    /*background-color: #b0c4de;
   background-color: #7e8bb5;*/
   background-color: #a9a9a9;
   font-family: Arial,Helvetica,Verdana,sans-serif;
   font-weight: bold;
}

.faqAnswer {
   padding-top: 2px;
   padding-right: 2px;
   padding-bottom: 2px;
   padding-left: 2px;
}